﻿.arrowlistmenu{
width: 250px; /*width of accordion menu*/
padding-left:20px;
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
font: bold 12px Arial, Verdana, Helvetica, sans-serif;
color: #00244b;
/*background: #00244b repeat-x center left;*/
width:235px;
height:25px;
margin-bottom: 0px; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 4px 0px 0px 0px; /*header text is indented 10px*/
cursor: hand;
cursor: pointer;
border-bottom: 1px solid #dadada;
}


.menuheader a{
color: #00244b;
/*background-color: #003359;*/
text-decoration: none;
}

.menuheader a.one{
color: #65ac16;
text-decoration: none;
}

.menuheader a.one:hover{
color: #65ac16;
text-decoration: underline;
}


.menuheader a.two{
color: #ff4e00;
text-decoration: none;
}

.menuheader a.two:hover{
color: #ff4e00;
text-decoration: underline;
}


.menuheader a.three{
color: #5b1784;
text-decoration: none;
}

.menuheader a.three:hover{
color: #5b1784;
text-decoration: underline;
}

.menuheader a.four{
color: #00b6ad;
text-decoration: none;
}

.menuheader a.four:hover{
color: #00b6ad;
text-decoration: underline;
}

.menuheader a.five{
color: #01244c;
text-decoration: none;
}

.menuheader a.five:hover{
color: #01244c;
text-decoration: underline;
}

.menuheader a.six{
color: #01a7e3;
text-decoration: none;
}

.menuheader a.six:hover{
color: #01a7e3;
text-decoration: underline;
}

.menuheader a.seven{
color: #000000;
text-decoration: none;
}

.menuheader a.seven:hover{
color: #000000;
text-decoration: underline;
}

.menuheader a:hover{ /*hover state CSS*/
color: #69be28;
text-decoration: none;
}

/*EXPANDABLE MENUS BEGINS*/
.arrowlistmenu .expandable { /*CSS class to apply to expandable header when it's closed*/
background-image: url(../images/menu_linkOFF.gif);
color: #00244b;
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
background-image: url(../images/menu_linkON.gif);
color: #69be28; 
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
width:235px;
margin: 0;
padding: 0;
margin-bottom: 0px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li a{
color: #69be28;
background: url(../images/arrowbullet.png) no-repeat center left; /*custom bullet list image*/
display: block;
padding: 2px 0;
padding-left: 22px; /*link text is indented 19px*/
text-decoration: none;
font: normal 11px Verdana, Arial, Helvetica, sans-serif;
border-bottom: 1px solid #dadada;
}

.arrowlistmenu ul li a:visited{
color: #003359;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
color: #69be28;
background-color: #efefef;
}
